a { text-decoration:none; 
     color : blue;
     font-style:italic;
     font-size: 100%;
     font-family : verdana,arial,sans-serif;
}

a:link {color: blue; 
} 

a:visited {color: #4876ff;
} 

body {  bgcolor:#f0fff0;
        font-family: verdana,arial,sans-serif;
        color: #505050;
        font-size: 14pt;
        border:0;
}

body#background {
  background: url('background1.jpg') no-repeat 50% 50% fixed; 
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
} 
 
.smallcaps { text-transform:uppercase;
}

.searchbox { font-weight:bold;
             background-color:yellow;
}
.title {background-color: #337147;
         font-size: 18pt;
         color: white;
         font-family: verdana,arial,sans-serif;
         text-decoration: none;
} 
